@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

* {
  box-sizing: border-box;
}

header{
  background-color: rgb(245,245,245);
  
}

header .logo{
  margin: 0;
  padding: 25px 30px;
  font-weight: bold;
  color: rgb(209, 108, 20);
  font-size: 1.6em;
}

header .container{
  display: flex;
  flex-direction: column;
  align-items: center;
}

header nav{
  display: flex;
  flex-direction: column;
  text-align: center;
  padding-bottom: 25px;
}

header a{
  padding: 5px 12px;
  text-decoration: none;
  font-weight: bold;
  color: black;
}

header a:hover{
  color: rgb(209, 108, 20);
}


body {
  background-color: #edeef6;
  font-family: 'Poppins', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin: 0;
}
button {
  background-color: #d16c14;
  border: 0;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  color: #fff;
  font-size: 14px;
  padding: 10px 25px;
}

.modal-container {
  display: flex;
  background-color: rgba(0, 0, 0, 0.3);
  align-items: center;
  justify-content: center;
  position: fixed;
  pointer-events: none;
  opacity: 0;  
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  transition: opacity 0.3s ease;
}

.show {
  pointer-events: auto;
  opacity: 1;
}

.modal {
  background-color: #fff;
  width: 600px;
  max-width: 100%;
  padding: 30px 50px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  text-align: center;
}

.modal h1 {
  margin: 0;
}

.modal p {
  opacity: 0.7;
  font-size: 14px;
}